Delete Client Order State
1 min
DELETE
https://api.upstartcommerce.com/v1/order/client-state/{id}
idstringThe ID of the client order state
x-upstart-tenantstringTenant identifier associated with the site this call is for.
200<p>Success-Client order state deleted.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
403The provided credentials were not valid for this endpoint. It may be that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
500Internal server error.
curl --request DELETE \
--url https://api.upstartcommerce.com/v1/order/client-state/{id} \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'